Subject: Re: bug#9146: 24.0.50; M-x broken in console mode with viper (always gives: "viper bell")

From: Stefano Zacchiroli <[email-masked]>
Date: Fri, 30 Sep 2011 10:50:25 +0200

On Wed, Sep 28, 2011 at 12:48:06PM -0400, Glenn Morris wrote:
> PS bisecting to find out when it started happening may be useful.

I'll be glad to help, although I don't think I'll have in the near
future time to do the various builds myself. I'm using emacs development
branch through the unofficial "emacs-snapshot" Debian packages
maintained by Julien Danjou (Cc:-ed).

Julien: is there an archive of past emacs-snapshot packages? If so, I'll
be happy to go through them, as a first approximation of bisection.

TIA,
Cheers.
-- 
Stefano Zacchiroli     zack@{upsilon.cc,pps.jussieu.fr,debian.org} . o .
Maître de conférences   ......   http://upsilon.cc/zack   ......   . . o
Debian Project Leader    .......   @zack on identi.ca   .......    o o o
« the first rule of tautology club is the first rule of tautology club »